Bug 829718 - Review Request: drupal6-imagecache_profiles - Image cache for User Profiles for Drupal6
Summary: Review Request: drupal6-imagecache_profiles - Image cache for User Profiles f...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 829714
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-07 12:01 UTC by Anderson Silva
Modified: 2014-02-16 11:17 UTC (History)
3 users (show)

Fixed In Version: drupal6-imagecache_profiles-1.4-0.2.rc1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-01 22:31:39 UTC
Type: ---
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
drupal6-imagecache_profiles-review.txt (7.25 KB, text/plain)
2013-02-24 06:21 UTC, Shawn Iwinski
no flags Details
phpci.log (11.50 KB, text/x-log)
2013-02-24 06:22 UTC, Shawn Iwinski
no flags Details

Description Anderson Silva 2012-06-07 12:01:43 UTC
Spec URL: http://people.redhat.com/~ansilva/drupal6-imagecache_profiles.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-imagecache_profiles-1.3-3.fc16.src.rpm
Description:
ImageCache_Profiles module allows you to set user profile pictures that are
consistent throughout your site and allows avatars on the user profile
pages, nodes and comments to be a different size.
Fedora Account System Username: afsilva

Comment 1 Shawn Iwinski 2013-02-24 06:21:46 UTC
Created attachment 701898 [details]
drupal6-imagecache_profiles-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 829718

Comment 2 Shawn Iwinski 2013-02-24 06:22:29 UTC
Created attachment 701899 [details]
phpci.log

Comment 3 Shawn Iwinski 2013-02-24 06:25:56 UTC
> [!]: Package installs properly.

This will be resolved by drupal6-imagecache (bug 829714).


===== SHOULD items =====

> [!]: Package does not include license text files separate from upstream.

I believe this is because of a license update in the actual license file?  Has upstream been made aware of the needed update?

> [!]: Packages should try to preserve timestamps of original installed files.

Please consider adding the "-p" (or "--preserve-timestamps") flag to your install command.



No blockers.


===== APPROVED =====

Comment 4 Anderson Silva 2013-03-22 16:36:58 UTC
New Package SCM Request
=======================
Package Name: drupal6-imagecache_profiles.spec
Short Description: This module allows you to set user profile pictures that are
consistent on user profile
Owners: afsilva siwinski
Branches: f17 f18 f19 el6
InitialCC:

Comment 5 Gwyn Ciesla 2013-03-22 17:26:57 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2013-03-22 20:40:00 UTC
drupal6-imagecache_profiles-1.3-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.3-3.fc17

Comment 7 Fedora Update System 2013-03-22 20:40:56 UTC
drupal6-imagecache_profiles-1.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.3-3.fc18

Comment 8 Shawn Iwinski 2013-03-23 04:52:24 UTC
Package Change Request
======================
Package Name: drupal6-imagecache_profiles
New Branches: el5
Owners: ansilva siwinski
InitialCC: 

Adding el5 branch to follow most other drupal6 packages.

Comment 9 Gwyn Ciesla 2013-03-23 13:14:48 UTC
Git done (by process-git-requests).

Comment 10 Fedora Update System 2013-03-24 00:02:32 UTC
drupal6-imagecache_profiles-1.3-3.fc17 has been pushed to the Fedora 17 testing repository.

Comment 11 Fedora Update System 2013-04-01 13:53:56 UTC
drupal6-imagecache_profiles-1.3-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.3-3.el6

Comment 12 Fedora Update System 2013-04-01 22:31:41 UTC
drupal6-imagecache_profiles-1.3-3.fc18 has been pushed to the Fedora 18 stable repository.

Comment 13 Fedora Update System 2013-04-01 22:32:30 UTC
drupal6-imagecache_profiles-1.3-3.fc17 has been pushed to the Fedora 17 stable repository.

Comment 14 Fedora Update System 2013-11-28 09:43:17 UTC
drupal6-imagecache_profiles-1.4-0.1.rc1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.1.rc1.el6

Comment 15 Fedora Update System 2014-01-26 19:46:11 UTC
drupal6-imagecache_profiles-1.4-0.2.rc1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.2.rc1.fc20

Comment 16 Fedora Update System 2014-01-26 19:46:26 UTC
drupal6-imagecache_profiles-1.4-0.2.rc1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.2.rc1.el5

Comment 17 Fedora Update System 2014-01-26 19:46:37 UTC
drupal6-imagecache_profiles-1.4-0.2.rc1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.2.rc1.fc19

Comment 18 Fedora Update System 2014-01-26 19:46:50 UTC
drupal6-imagecache_profiles-1.4-0.2.rc1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-imagecache_profiles-1.4-0.2.rc1.el6

Comment 19 Fedora Update System 2014-02-06 03:46:18 UTC
drupal6-imagecache_profiles-1.4-0.2.rc1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 20 Fedora Update System 2014-02-06 03:55:56 UTC
drupal6-imagecache_profiles-1.4-0.2.rc1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 21 Fedora Update System 2014-02-16 11:17:20 UTC
drupal6-imagecache_profiles-1.4-0.2.rc1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 22 Fedora Update System 2014-02-16 11:17:34 UTC
drupal6-imagecache_profiles-1.4-0.2.rc1.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.